@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@400..700&display=swap');

body {
    font-family: "El Messiri", sans-serif;
}

@media only screen and (max-width: 767px) {
    .tf-table-page-cart .tf-cart-item {
        padding-left: 0;
        padding-right: 98px;
    }
}

.tf-table-page-cart td:first-child {
    padding-left: 20px;
    padding-right: 0;
}